Subject: Re: bzr update?
From: Corinna Vinschen <[email-masked]>
To: [email-masked]
Cc: Jari Aalto <[email-masked]>
Date: Thu, 6 Aug 2009 14:40:23 +0200
List-Id: <cygwin.cygwin.com>

Jari,

Ping?  Are you, by any chance, subscribed to the cygwin list in the meantime?

On Jul 24 15:18, Andrew Schulman wrote:
> The current version of bzr in Cygwin 1.7 is 1.11.  Latest release is 1.17 I
> believe.  Could we please have a package update?
> 
> This might not be a big deal, except that I'm struggling with some bugs in
> bzrtools 1.11, and I can't upgrade that without upgrading bzr too.
> 
> Thanks,
> Andrew.
> 
> --
> Problem reports:       http://cygwin.com/problems.html
> FAQ:                   http://cygwin.com/faq/
> Documentation:         http://cygwin.com/docs.html
> Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple

-- 
Corinna Vinschen                  Please, send mails regarding Cygwin to
Cygwin Project Co-Leader          cygwin AT cygwin DOT com
Red Hat

--
Problem reports:       http://cygwin.com/problems.html
FAQ:                   http://cygwin.com/faq/
Documentation:         http://cygwin.com/docs.html
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple